Docs
Get Location Properties
GET /location-properties
GET
/location-propertiesLists the organization's location properties, including archived ones, with their type and options. Uses the organization from the organization token and needs the organization admin permission.
Response
Type: GetLocationPropertyResponse[]
GetLocationPropertyResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| type | string| null | |
| isArchived | boolean | |
| options | GetLocationPropertyResponseOptionInfo[]| null |
GetLocationPropertyResponseOptionInfo
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| label | string| null |